.u-block-7ba4-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-7ba4-3 {
  position: absolute;
  left: 0;
  width: 50px;
  height: 50px;
  top: 167px;
  padding: 7px;
}

.u-block-7ba4-4 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 0;
  padding: 7px;
}

@media (max-width: 1199px) {
  .u-block-7ba4-4 {
    top: 167px;
  }
}

 .u-section-1-1 {
  background-image: url("images/SLIDE-3.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 455px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 135px;
  }
}

 .u-section-1-2 {
  background-image: url("images/SLIDE-2.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 455px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 135px;
  }
}

 .u-section-1-3 {
  background-image: url("images/SLIDE-4.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 455px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 135px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 830px;
}

.u-section-2 .u-shape-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -335px auto 60px;
}

.u-section-2 .u-image-1 {
  min-height: 704px;
  pointer-events: auto;
  background-image: url("images/SLIDE-2.jpg");
  background-position: 21.32% 50%;
  --top-left-radius: 100px;
  --bottom-right-radius: 100px;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 779px;
  pointer-events: auto;
  --top-left-radius: 100px;
  --top-right-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-2 .u-container-layout-2 {
  padding: 55px 47px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 51px 15px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 8px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --bottom-right-radius: 30px;
  --top-left-radius: 30px;
  background-image: none;
  margin: 34px auto 0 8px;
  padding: 23px 61px 24px 59px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 712px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 580px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 100px;
    min-height: 642px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 999px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 889px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 889px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 667px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1023px;
  }

  .u-section-2 .u-shape-1 {
    height: 339px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -259px;
  }

  .u-section-2 .u-image-1 {
    min-height: 420px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 929px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 104px 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px 105px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 55px auto 60px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Additions.JPG");
  min-height: 400px;
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 298px;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 65px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Kitchen.JPG");
  min-height: 379px;
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-layout-cell-5 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/bathroom.JPG");
  min-height: 400px;
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-6 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-layout-cell-7 {
  min-height: 218px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 323px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 53px;
  }

  .u-section-3 .u-image-2 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 233px;
  }

  .u-section-3 .u-image-3 {
    min-height: 323px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 371px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 61px;
  }

  .u-section-3 .u-image-2 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 742px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 557px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 92px;
  }

  .u-section-3 .u-image-2 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 557px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 58px;
  }

  .u-section-3 .u-image-2 {
    min-height: 332px;
  }

  .u-section-3 .u-image-3 {
    min-height: 351px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-3 .u-layout-cell-2,
.u-section-3 .u-layout-cell-2:before,
.u-section-3 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 642px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/exterior.JPG");
  min-height: 336px;
  background-position: 50% 0%;
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 81px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Roofs.JPG");
  min-height: 367px;
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-layout-cell-5 {
  min-height: 224px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 144px;
  }

  .u-section-4 .u-image-1 {
    min-height: 323px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 53px;
  }

  .u-section-4 .u-image-2 {
    min-height: 306px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 173px;
  }

  .u-section-4 .u-image-1 {
    min-height: 371px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 61px;
  }

  .u-section-4 .u-image-2 {
    min-height: 352px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 166px;
  }

  .u-section-4 .u-image-1 {
    min-height: 557px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 92px;
  }

  .u-section-4 .u-image-2 {
    min-height: 528px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 58px;
  }

  .u-section-4 .u-image-2 {
    min-height: 332px;
  }
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 194px;
}

.u-section-5 .u-image-1 {
  width: 200px;
  height: 94px;
  margin: 41px auto 0 30px;
}

.u-section-5 .u-icon-1 {
  width: 104px;
  height: 104px;
  background-image: none;
  margin: -86px auto 0 688px;
  padding: 21px;
}

.u-section-5 .u-text-1 {
  margin: -103px 452px 0 260px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: -73px 0 58px 822px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-icon-1 {
    margin-top: 20px;
    margin-left: 245px;
  }

  .u-section-5 .u-text-1 {
    width: 451px;
    margin-top: -102px;
    margin-right: 352px;
    margin-left: 160px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 245px;
    margin-left: 377px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-icon-1 {
    margin-left: 132px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 242px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 132px;
    margin-left: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-icon-1 {
    margin-left: 49px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -93px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 49px;
    margin-left: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 107px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -188px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin: 30px 0 34px 116px;
  }
}